@font-face {
    font-family: "brauer_neue";
    font-style: normal;
    font-weight: normal;
    src: url("/styles/font/lineto-brauer-neue-regular.eot?#iefix") format("embedded-opentype"), url("/styles/font/lineto-brauer-neue-regular.woff") format("woff"), url("/styles/font/lineto-brauer-neue-regular.ttf") format("truetype"), url("/styles/font/lineto-brauer-neue-regular") format("svg");
}

.modal_overlay {
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.7;
	filter:alpha(opacity=40); 
 	position: fixed;
	top: 0;
	left: 0;
	z-index:999999;
	display: none;
}

.modalDialog {
		background: none repeat scroll 0 0 transparent;
		display: none;
		width: 357px;
		z-index: 9999999;
		left: 50%;
		margin: -233px 0 0 -166px;
		position: fixed;
		top: 50%;
	}

.close {
  background: url("/img/common/icon/close-cross-sm-btn.png") no-repeat scroll 0 3px #FFFFFF;
  position: absolute;
  right: 18px;
  top: 32px;
  width: 14px;
  cursor: pointer;
  height:15px;
}

.fieldsets > h2{
background-color: #F4F4F4;
    border-bottom: 1px solid #DEDEDE;
    box-shadow: 0 1px 0 #FFFFFF inset;
    color: #555555;
    font-size: 16px;
    margin: 0;
    padding: 12px 10px;
    }
	
.modalAccess {
  background-color: #FFFFFF;
  float: left;
  height: auto;
  margin-top: 15px;
  padding: 45px;
}

.modalAccess h2 {
  color: #011E41;
  font-family: "brauer_neue","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 36px;
  font-weight: normal;
  height: 44px;
  margin: 0 0 9px;
  padding: 0;
}


div.modalAccess p {
  margin: 0;
  padding: 6px 0 0 2px;
  font-size: 14px;
  line-height: 1.4;
   color: #808080;
}

div.modalAccess fieldsets button
{
	*width:175px;
}
.modalAccess div.fieldsets, .modalAccess div.content, .modalAccess fieldsets {
  background-color: #FFFFFF;
  float: left;
  margin: 18px 0 0;
  overflow: hidden;
  width: 100%;
  *position:relative;
}

.modalAccess button
{
	background: none repeat scroll 0 0 #E0001B;
    display:block;
	border-radius:0px;
	text-shadow:none;
	width:100%;	
	height: 40px;
	*width:257px;
	*float:left;
	margin:5px 5px 0 0;
}

.modalAccess button:hover
{
	text-shadow: 0 1px 0 rgba(153,0,0,1);
    color: #fff;
    background-color: #ed1c24;
    background: linear-gradient(top, #ed1c23 0%,#ed1c24 100%);
    background: -moz-linear-gradient(top, #ed1c23 0%, #ed1c24 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1c23), color-stop(100%,#ed1c24));
    background: -webkit-linear-gradient(top, #ed1c23 0%,#ed1c24 100%);
    background: -ms-linear-gradient(top, #ed1c23 0%,#ed1c24 100%);
    background: -o-linear-gradient(top, #ed1c23 0%,#ed1c24 100%);
    border: 1px solid #bb0000;
    box-shadow: 0 1px 2px rgba(174,174,174,0.7), inset 0 1px 0 rgba(255,0,0,1);
    -moz-box-shadow: 0 1px 2px rgba(174,174,174,0.7), inset 0 1px 0 rgba(255,0,0,1);
    -webkit-box-shadow: 0 1px 2px rgba(174,174,174,0.7), inset 0 1px 0 rgba(255,0,0,1);
    -ms-box-shadow: 0 1px 2px rgba(174,174,174,0.7), inset 0 1px 0 rgba(255,0,0,1);
    -o-box-shadow: 0 1px 2px rgba(174,174,174,0.7), inset 0 1px 0 rgba(255,0,0,1);

}

.modalAccess .control
{
    position: relative;
    zoom: 1;
    padding: 0 0 10px 0;
    width:100%;
	*width:257px;
*float:left;
}
.modalAccess .placeholder label {
  color: #767676;
  cursor: text;
  display: block;
  font-size: 14px;
  padding: 9px;
  position: absolute;
  top: 1px;
}
.modalAccess .placeholder input[type="text"], .modalAccess .placeholder input[type="password"] {
  display: inline-block;
  outline: 0 none;
  padding: 9px;
  transition: all 0.5s ease 0s;
  width: 100% !important;
  *width: 240px !important;
}

.modalAccess input
{
	outline: 0 none;
}

.modalAccess #mlogin_pin {
  width: 104px !important;
}

.modalAccess #remember-security span {
  color: #808080;
  font-size: 12px;
}

.modalAccess button.subdisable,.modalAccess button.subdisable:hover
{
	 background: none repeat scroll 0 0 #EBEBEB;
	  border: 1px solid #CCCCCC;
	  box-shadow: none;
	  color: #808080;
	  text-shadow: none;
	  cursor: default;
}
.close:hover {
  background: url("/img/common/icon/close-cross-sm-btn.png") no-repeat scroll 0 -12px #FFFFFF;
  position: absolute;
  right: 18px;
  top: 35px;
  width: 14px;
  cursor: pointer;
  height:14px;
}

input[type="text"]::-ms-clear,input[type="password"]::-ms-clear  { display: none; } 
input[type="text"]::-ms-reveal,input[type="password"]::-ms-reveal {
   display: none;
  }


.fflyerModalDialog
 {
 z-index: 99 !important;
 }
